:root {
  --background-color: #80a3ff;
  --header-color: #69443C;
  --icon-color: #69443C ;
  --hover-color: #FFFFFF;
}

* {
  padding: 0;
  margin: 0;
}

body {
  font-family: "Roboto", sans-serif;
}

/* Multiply */

h4 {
  font-size: 23px;
  line-height: 30px;
  color: var(--header-color);
  font-weight: 300;
  max-width: 400px;
  margin: 16px auto 0;
}

.margin-bottom{
  margin-bottom: 15%;
}

.margin-top{
  margin-top: 15%;
}

/* Content */

h1 {
  font-size: 100px;
  line-height: 110px;
  color: var(--header-color);
  font-family: 'Playfair Display', serif;
}

#coming-soon {
  background: url('../assets/Coming\ Soon\ -\ 3.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 100vh;
  overflow: hidden;
}

#coming-soon i {
  font-size: 30px;
  color: var(--icon-color);
  margin-left: 16px;
  margin-right: 16px;
  transition: all ease-in-out 0.3s;
}

#coming-soon a:hover i {
  color: var(--hover-color);
}

#coming-soon{
  display: grid;
  place-items: center;
}

